Skip to Content
author's profile photo Former Member
Former Member

BI4 SP06 Install Warning Wait! What???

So I had planned to apply SP06 but wait!

We have struggled with several issues in the series of patches for SP05, one patch seeming to introduce new problems that remain unresolved with OSS. So the optimist in me said to move forward and apply patch 6, 7, 8 then SP06.

When I got to SP06 I get the warning below. The message provides a link to the forward fit plan but just dumps you out to the market place.

If you search for forward fit, you will get a bunch of junk in the results, but if you pay attention you will find a blurb about BI4 with a link to

1794398 - Forward Fit Plan: Which patches are included in each Support Pack for Business Intelligence (BI)

If you follow this document it has a link to an Excel spreadsheet that you will have to reenter your S number a few times..

An excel spreadsheet? Really? (See screenshots below)

This says that SP06 contains BI4 SP5 5.1-5.5 and 4.4-4.11?

So it does NOT include SP05 patch 6,7, or 8 and where is BI4 Sp04 4.12-4.14 ever incorporated at all?

There is no other information in the excel worksheet or the referring document.

Is anyone else confused/frustrated by BI4 SP05 patches and this Forward Fit Plan?

What is a customer expected to make of all this?

SAP - please know that I appreciate you are trying very hard to delivery quality solutions to meet ever impatient demand, but I am getting patch fatigue.

I would much rather see enhancements and patches delivered for each specific BI tool like Design Studio has been done.

So if we want to update Olap for Analysis we don't have to also upgrade Dashboards or Webi.

So I guess I will not apply SP06 just yet and stay on SP05 Patch 8...?


Thanks

Lee Lewis

wtf.png (6.3 kB)
wtf2.png (62.3 kB)
1.png (62.3 kB)
1.png (4.5 kB)
Add a comment
10|10000 characters needed characters exceeded

Related questions

1 Answer

  • Best Answer
    Posted on May 21, 2013 at 04:53 PM

    Lee,

    The forward fit document shows is that BI 4.0 SP6 includes up to SP4 + 4.11,and SP5 + 5.5. If you have other patch like patch 6, 7 & 8 they are NOT part of SP6 so they will be removed. If you need fixes in patch 6 then you will need to wait for patch 6.1 for SP6 before adding it to your server.

    What patch do you require the major fix from the most ?

    Regards,

    Ajay

    Add a comment
    10|10000 characters needed characters exceeded

    • Lee,

      In that I would suggest staying with BI 4.0 w/SP6 for best results. This is also the best version of get better support. Other option is use your current install and capture some baseline issue and log them:

      - Then take IMAGE Backup of the DEV BI 4.0 server.

      - Update to SP6 and re-test the workflow, if work then move forward otherwise role back.

      Always have DEV/TEST environment to test all the updates prior to moving to PROD.

      Regards,

      Ajay

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.